﻿/*share*/
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{ color:#666;font:12px "宋体"; background:#919191;}	
ul,li{	list-style:none;}
a{ blr:expression(this.onFocus=this.blur());/*IE*/
    outline:none;/*火狐*/
	color:#666;
	text-decoration:none;}
img{ border:0px;}
a:hover{color:#9d1920;}	
.clear{ clear:both}
.colRed{ color:#730e12}
/*margin*/
.marcen{margin:0 auto;}
.mardown8{margin-bottom:8px;}	
.minHeig{height:auto !important; height:25px; min-height:25px}
/*end			margin*/

/*分页*/
#dcms_pager .pages{ width:100%; text-align:center; padding:20px 0;}
#dcms_pager .pages a {background:#fff;padding:4px 8px;color:#999999;border:1px solid #A4A4A4; margin-right:2px; cursor:pointer}
#dcms_pager .pages a:hover {background:#7b7f88;border:1px solid #FFFFFF;color:#fff;}
#dcms_pager .pages .pgempty {border:1px solid #ababab;color:#ababab;}
#dcms_pager .pages .pgcurrent {border:1px solid #aeaeae;color:#000;font-weight:bold;background-color:#eee;}


.header{ width:1004px; height:99px; background:url(../images/heaBg.jpg) left top repeat-x; margin:0px auto; position:relative;}
.heaLog{ position:absolute; left:59px; top:26px;}
.heaPho{ position:absolute; right:219px; top:63px;}
.heaRig{ position:absolute; right:26px; top:63px;  width:184px; height:26px;}
.heaRig_InpBg{width:127px; height:23px; background:url(../images/inp_Hea.jpg) left top no-repeat; float:left}
.heaRig_InpBg input{ width:123px; height:22px; line-height:22px; margin:1px 0 0 2px; background:none; border:none; float:left; color:#929292;}
.seRig{ float:right}

/*广告滚动*/
#player{position:relative;width:958px;height:319px;overflow:hidden; margin:10px auto 20px auto; }
#player a{color:#333;}
#player .Limg{position:relative;}
#player .Limg li{position:absolute;top:0;left:0;filter: Alpha(Opacity=100); z-index: 0; opacity: 1;}
#player .Limg li img{ width:958px; height:319px;}
#player .Limg li p{line-height:25px; font-size:14px; padding-left:15px;}
#player .Nubbt{position:absolute;z-index:9;right:5px;bottom:3px; line-height:25px;}
#player .Nubbt span{border:1px solid #45A06F; cursor:pointer; display:block; width:20px; height:20px; float:left; margin-left:12px;}
#player .Nubbt span.on{ width:20px; height:20px; border:1px solid #ff7800; }
#player .Nubbt span img{ width:20px; height:20px;}
#player .Nubbt span.on img{ width:20px; height:20px; }

/*内容主体*/
.main_1{ background:#FFFFFF url(../images/syMaiBg.jpg) left top repeat-x; width:1004px; margin:0px auto; height:auto !important; height:100px; min-height:100px; border-top:1px solid #cdcdcd;overflow: hidden;}
.main_2 {
    background-color:#FFF;
    width: 1004px;
    margin: 0px auto;
    height: auto !important;
    min-height: 100px;
    border-top: 1px solid #CDCDCD;
    overflow: hidden;
}
.nav{ width:960px; margin:0px auto; padding-top:1px; background-image:url(../images/navz.png); height:38px; height:auto !important;min-height:38px;}
.nav li{  position:relative; z-index:999}
.nav li a{ height:38px; display:block; float:left;line-height: 38px;text-align: center;font-weight: bolder}
.nav li a:hover{ background-position:left bottom; color:#8B0307}
.nav li.navs li a{ background-position:left bottom; color:#fff}
.nav .subnav{ min-width:120px; width:120px;width:auto !important; background:url(../images/nav07.png) left top no-repeat}




/*.nav li.navs ul{ display:block;}
.nav li ul{ height:24px; position:absolute; left:0; top:38px;  overflow:hidden; display:none;}
.nav li ul li{ float:left;background:url(../images/navLiCen.gif) left top repeat-x; }
.nav li ul li a{height:24px; text-align:center;  width:100px;  color:#FFFFFF; font-weight:bold; line-height:24px;}
.nav li ul li a:hover{  text-decoration:underline}
.nav li .na_ul_5 li a{ width:50px;}
.nav li .na_ul_7 li a{ width:70px;}

#naUl ul{height:24px; float:left;border:1px solid; display:none;}
#naUl li{ float:left; }
#naUl  li a{height:24px; display:block; text-align:center;  width:100px; background:url(../images/navLiCen.gif) left top repeat-x; color:#FFFFFF; font-weight:bold; line-height:24px;}
#naUl ul li a:hover{  background:url(../images/navLiCen.gif) left top repeat-x; text-decoration:underline}
*/

/*菜单*/
.nav li.navs ul{ display:block;}
.nav li ul{ height:24px; position:absolute; top:37px; display:none;}
.nav li ul li{ background:url(../images/navLiCen.gif) left top repeat-x; width: 120px; width:auto;min-width:120px; height:24px;}
.nav li ul li a{height:24px; text-align:center; width:120px;width:auto !important; min-width:120px;color:#FFFFFF; font-weight:bold; line-height:24px;}
.nav li ul li a:hover{  text-decoration:underline}

.na_ul_2,.na_ul_3,.na_ul_4,.na_ul_5,.na_ul_6,.na_ul_7,.na_ul_8{width: 120px; width:auto !important; min-width:120px; text-align:center}
.na_ul_2{left:120px}
.na_ul_3{left:240px}
.na_ul_4{right:480px}
.na_ul_5{right:360px}
.na_ul_6{right:240px}
.na_ul_7{right:120px}
.na_ul_8{right:0px}

#nav .navUlLef{ width:12px; height:24px; background:url(../images/navLiLef.png) left top no-repeat}
#nav .navUlRig{ width:12px; height:24px; background:url(../images/navLiRig.png) left top no-repeat}



.banner{ width:958px; height:319px; margin:11px auto 20px auto;}
.syMaiCon{ width:958px; margin:0px auto;}
.syMaiCon_Lef{ width:643px; border-bottom:1px solid #FFF; float:left}

.slidings{	width:643px; height:42px;	clear:both; background:url(../images/ulBg.jpg) left bottom repeat-x}
.slidings li{	float:left;	 margin-right:5px; display:inline;}
.slidings li a{	display:block;	width:176px; margin-right:5px; display:inline; font-size:14px;	height:42px;	line-height:42px;	text-align:center;	float:left;	background:url(../images/sySilBgHov.jpg) left top no-repeat; color:#757575; font-weight:bold;}
.slidings li.hover a{ width:251px; background:url(../images/sySilBg.jpg) left top no-repeat; color:#a60e14}
.slidnr{width:643px;	margin:0 auto 20px;	clear:#999; position:relative;	left:-3px; border-right:1px solid #dfdfdf; margin-top:12px;}	
.sliding_yc{	display:none;}	
.syConLef_Lis{ width:100%; height:102px; margin-bottom:12px; position:relative}
.syConLef_Lis dl{ width:194px; position:absolute; left:14px; top:3px;}
.syConLef_Lis dt{ font-size:14px; color:#a60e14;}
.syConLef_Lis dd{ line-height:22px; margin-top:10px;}
.syConLis_Div{ position:absolute; left:239px; top:0px;  width:387px; height:100px;}
.syConLis_Div img{ margin:5px 0 0 5px; width:387px; height:100px;}
.syConLis_Mor{ position:absolute; bottom:2px; left:154px}
.syConLis_Str{ position:absolute; right:5px; top:31px;}



.syMaiCon_Rig{ width:290px; height:auto; float:left; display:inline; margin-left:17px;}
.slidRig{ width:290px;height:23px; background:url(../images/ulBg.jpg) left bottom repeat-x}
.slidRig li{	float:left;	 margin-right:5px; display:inline;}
.slidRig li a{	display:block;	width:74px; margin-right:5px; display:inline; font-size:14px;	height:23px;	line-height:23px;	text-align:center;	float:left;	background:url(../images/slidRig.jpg) left top no-repeat; color:#757575; font-weight:bold;}
.slidRig li.hover a{  background:url(../images/slidRigHov.jpg) left top no-repeat; color:#a60e14}
.slidRigDiv{	width:290px;	margin:0 auto 20px;	clear:#999; position:relative;	left:-3px;margin-top:12px;  height:155px;}	
.slidRigDiv ul li{ height:31px; line-height:31px;background:url(../images/ulBg.jpg) left bottom repeat-x}
.slidRigDiv ul li a{ padding-left:5px;}
.slidRigDiv ul li span{ float:right}
.syConRig_Img{  margin-bottom:15px;}   /**首页右侧图片**/
.syRib_b01{ color:#a60e14;}
.syRib_b01 a{ color:#a60e14; font-family:Arial, Helvetica, sans-serif; text-decoration:underline}
.syRib_dl01{ width:210px; margin-left:-10px; margin-top:5px; position:relative; z-index:999}
.syRib_dl01 dt{ width:210px; height:28px; line-height:28px; padding-left:15px; background:url(../images/syInp.jpg) left top no-repeat; font-family:Arial, Helvetica, sans-serif; cursor:pointer}
.syRib_dl01 dd{ position:absolute; left:0px; top:28px; display:none}
.syRib_dl01 dd ul li a{ display:block; width:190px; margin-left:10px; height:22px; line-height:22px; padding-left:15px; background:#fafafa; border-bottom:1px solid #FFFFFF;}
.syRib_dl01 dd ul li a:hover{ background:#CCCCCC;}

/**首页滚动**/
.l,#List1,#List2{float: left}
.r{float: right}
.Cont {WIDTH:560px;float:left; overflow: hidden; height:70px}
.ScrCont {WIDTH:10000000px;}
.los_let{display:block;width:30px;height:44px;cursor:pointer; background:url(../images/link_Lef.jpg) left center no-repeat}				
.los_rit{display:block;width:30px;height:44px;cursor:pointer; background:url(../images/link_Rig.jpg) left center no-repeat}		
.hpp{WIDTH:130px;height:44px;float:left; margin-right:10px; display:inline}
.hpp img{width:130px;height:44px;}	



.sunMain{width:1004px; background:#FFFFFF url(../images/sunBan_Bg.jpg) left top repeat-x; margin:0px auto;}   /**内页 **/
.sunBan{ width:958px; height:320px; margin:0 auto 14px auto;}
.sunBanPic{width:958px; height:162px; margin:14px auto 14px auto;}
.sunTit{ width:956px; height:26px; border:1px solid #eaeaea;color:#989898; margin:0px auto 16px auto; background:url(../images/sunTit.jpg) left repeat-x; position:relative;}
.sunTit img{ position:absolute; left:5px; top:4px;}
.sunTit .sunTit_sp01{ position:absolute; left:32px; top:9px;}
.sunTit .sunTit_sp02{ position:absolute; right:6px; top:9px;}
.sunTit .sunTit_sp02 a{ color:#989898}

.sunBt{ height:41px; width:958px;margin:0px auto; position:relative;}   /**标题+logins**/
.sunBt_Img{ position:absolute; left:19px; top:0; height: 32px;width: 110px; color:#8B0307; font-size:16px; font-weight:bolder; font-family:黑体; }
.sunBt_Div{ position:absolute; right:0px;  top:0; width:445px;}
.sunBt_DivInpBg{height:18px; width:161px; border:1px solid #dadada; background:url(../images/sunInpBg.jpg) repeat-x; float:left; margin-right:6px; display:inline}
.sunBt_DivInpBg input{ width:160px; height:18px; line-height:18px; border:0; background:none;}
.sunBt_Div img{ float:left; margin-left:10px; display:inline;}
.sunBt_Div span{ float:left; margin-left:9px; display:inline; height:20px; line-height:20px; }

.sunCon{width:958px; margin:0px auto; padding-bottom:20px; overflow:hidden}  /**内容**/
.sunConLef{ float:left; width:182px;}	/**内容左侧**/
.lefNav{ padding-bottom:33px;}
.lefNav li{ width:181px; margin-bottom:2px;}
.lefNav li a{ color:#7d7d7d; width:162px; display:block; line-height:23px; height:23px; text-align:left; padding-left:19px; background:url(../images/lefNavLi.jpg) left top no-repeat;}
.lefNav li a:hover,.lefNav li a.hover{ color:#ffffff;width:157px;  padding-right:24px; padding-left:0; text-align:right;  background:url(../images/lefNavLiHov.jpg) left top no-repeat;}
.lefNav li li{ width:175px; height:21px; margin-bottom:2px;}
.lefNav li li a{ width:154px; height:21px; color:#7d7d7d; padding-right:21px; padding-left:0; display:block; line-height:21px;  text-align:right; background:#f5f5f5; border:1px solid #eeeeee}
.lefNav li li a:hover,.lefNav li li a.hover{ width:154px; padding-left:0px; padding-right:21px; color:#a5272c; background:#dedede; border:1px solid #c8c8c8}
.spantitle{font-size: 14px;font-weight: bolder;color: blue;}


.sunConRig{ float:right; width:740px; height:auto !important; min-height:580px; height:580px;}						/**内容右侧**/
.proSumDiv{ width:636px; height:122px; border:1px solid #e3e3e3; margin:0 0 13px 38px; position:relative; background:url(../images/proSumDiv.jpg) left top repeat-x}
.proSumDiv .img_01{ position:absolute; top:2px; right:2px;}
.proSumImg{ position:absolute; top:15px; left:15px; width:92px; height:92px}
.proSumDiv dl{ width:452px; height:82px; position:absolute; right:41px; top:20px; line-height:18px; }
.proSumDiv dl ul a{ width:210px; display:block; float:left;}
.proSumDiv dl ul .ulSp01{ width:132px; display:block; float:left; text-align:center}
.proSumDiv dl ul .ulSp02{ width:100px; display:block; float:right; text-align:right}

/**产品详细**/ 
.proInfDiv{ width:636px; height:auto !important; height:122px; min-height:122px; border:1px solid #e3e3e3; margin:0 0 13px 38px; background:url(../images/img_01.jpg) 619px 2px no-repeat;overflow:hidden}	 
.proInfDiv dl{ width:636px;  height:auto !important; height:82px; min-height:122px; }
.proInfDiv dl dt{ width:596px;padding:0 20px; height:36px; line-height:36px; font-weight:bold; font-size:14px; color:#92020e; }

.proInfDiv dl dd{  width:596px;padding:10px 20px; line-height:20px; color:#515151;}
.proInfDiv dl .sty{border-bottom:1px solid #e8e8e8;}
.proInfDiv dl .styImg{ float:left; width:146px; height:136px; }
.proInfDiv dl .proInfDiv_Div{ float:left; width:450px;height:auto !important; height:136px; min-height:136px;}


/**成功案例**/ 
.casSumDiv{ width:348px; height:122px; border:1px solid #eaeaea; float:left; display:inline; margin-right:20px; margin-bottom:18px; }  
.casSumDiv_Tit{ height:21px; width:321px; margin:3px auto 0 auto; border-bottom:1px solid #eaeaea; position:relative}
.casSumDiv_Tit .sp01{ position:absolute; top:6px;}
.casSumDiv_Tit .sp01 b{  color:#910000}
.casSumDiv_Tit  .casImg{ position:absolute; right:8px; bottom:4px;}
.casSumDiv_Con{ width:321px; height:71px; margin:13px auto 0 auto; }
.casSumDiv_Con .casConLef{ float:left; border:1px solid #bebebe}
.casSumDiv_Con .casConRig{ width:229px; height:70px; line-height:18px; float:right; overflow:hidden }
.casSumDiv_Con .casConRig ul li{}
.casSumDiv_Con .casConRig ul li span{ float:right}

.casTit_Div{ height:67px; background:url(../images/casImg01.jpg) left bottom no-repeat; margin-bottom:10px;}				/**成功案例-详细**/ 
.casTit_Div .caSp01{ color:#a7a7a7; font-family:Arial, Helvetica, sans-serif; font-size:30px; font-weight:bold;}
.casTit_Div .caSp02{ color:#343434; font-family:"微软雅黑","宋体"; font-size:30px; }
.casStr{ height:14px; padding-left:10px; background:url(../images/casStrBg.jpg) left top no-repeat;font-size:14px; color:#9e2429}




/**三大业务**/
.busDiv{ width:673px;  margin-left:34px; height:auto !important; min-height:580px; height:580px;}
.busDiv_Div{ width:673px; height:107px; border-bottom:1px solid #b3b3b3; position:relative;}
.busDiv_Div01{ width:84px; position:absolute; left:26px; top:38px; text-align:center; line-height:18px; color:#2a2a2a; font-size:14px;}
.busDiv_Div02{ width:337px; position:absolute; left:163px; top:22px; line-height:18px;}
.busDiv_Div02 strong{ color:#970308}
.busDiv_Div02 p{ color:#606060}
.busDiv_Div03{ width:145px; height:36px; border-left:1px solid #c4c4c4; position:absolute; right:0px; top:43px;}
.busDiv_Div03 img{ margin:8px 0 0 25px}



/**咨询服务*/
.couRigCon01{width:630px; margin-left:40px; margin-top:25px; clear:both}   
.slidCouInf{	width:630px; height:25px;	clear:both; background:url(../images/ulBg.jpg) left bottom repeat-x}
.slidCouInf li{	float:right; width:89px; }
.slidCouInf li a{	display:block; 	width:88px; display:inline; font-size:12px;	height:25px;	line-height:25px;	text-align:center;	float:left;	background:url(../images/slidCouInf.jpg) left top no-repeat; color:#9e9e9e;}
.slidCouInf li.hover a{  background:url(../images/slidCouInfHov.jpg) left top no-repeat; color:#690005}
.slidnrCou{	width:620px;	margin:0 auto 20px;	clear:#999; position:relative;	left:-3px;  margin-top:12px; line-height:22px;}	

/**研究院**/
.norRes_Div{width:650px;margin-left:25px;}
.norRes_Div .resDivLef{float:left; width:294px}
.resDivLef .d_001{width:100%; height:96px; background:url(../images/li_Bg.jpg) left bottom repeat-x}
.resDivLef .d_Img_001{border:1px solid #cbcbcb; padding:2px; float:left; display:inline; margin:9px 0 0 10px;}
.resDivLef .d_Ul{ width:134px; float:right; display:inline; margin:10px 0 0 0; line-height:18px; color:#898989}
.resDivLef .d_Ul strong{ font-size:14px; display:block;}
.resDivLef .d_Ul a{ color:#898989}

.norRes_Div .resDivRig{float:right; width:294px}
.norRes_scr{width:647px; height:180px;  border:1px solid #e3e3e3; background:#f3f2f1}
.norRes_scr img{ float:left; margin-left:7px;}
.norRes_scr ul{ float:left; width:420px; display:inline; margin-left:12px; margin-top:10px;}
.norRes_scr ul li{ height:27px; line-height:27px;}
.norRes_scr ul span{ float:right; color:#818080; display:inline; margin-right:10px;}
.norRes_scr ul a{ color:#818080}

.texDat_Ul{ width:705px; margin-left:12px;}
.texDat_Ul li{ height:29px; line-height:29px; border-bottom:1px solid #d8d8d8; color:#999999}
.texDat_Ul li span{ float:right; display:inline; margin-right:16px;}
.texDat_Ul li p{ float:left; width:41px; text-align:center;font-family:Arial, Helvetica, sans-serif;}
.texDat_Ul li a{  width:575px;font-family:Arial, Helvetica, sans-serif; color:#999999}
.texDat_Ul li a:hover{ color:#8d1e23}

.datHei{ height:auto !important; min-height:480px; height:480px;}


.proSumMor{position:absolute; bottom:6px; right:41px; padding:5px;}


/**关于我们 - 人才招聘**/
.aboJoiDiv{width:690px;  margin-left:20px; line-height:24px;}
.aboJoiDiv ul li{ height:28px; line-height:28px;}
.aboJoiDiv .aboUlRig{ float:right; padding-right:20px;}
.aboJoiDiv .aboUlRigA{ float:left; width:250px;}
.aboJoiDiv .aboUlRigSp01{ float:left; width:114px; text-align:center;}
.aboJoiDiv .aboUlRigSp02{ float:left; margin-left:90px; text-align:center; width:67px;}

.aboJoiDiv_Lis{width:690px; height:91px; background:url(../images/aboCon02.jpg) left top no-repeat; position:relative; margin-bottom:24px;}
.aboJoiDiv_Lis .div_01{width:135px; text-align:center; line-height:16px; position:absolute; left:100px; top:26px;}
.aboJoiDiv_Lis .div_01 strong{font-size:14px; color:#171717}
.aboJoiDiv_Lis .div_02{ line-height:18px; width:380px; position:absolute; left:285px; top:14px;}

.aboNew{ width:610px; margin-left:50px;}  /**资讯**/
.newTopDiv{ width:610px; height:155px; background:url(../images/aboNew01.jpg) left top no-repeat}
.newTopDiv ul{ width:380px; margin:0px 0 0 195px; padding-top:15px;}
.newTopDiv ul li{ height:24px; line-height:24px;}
.newTopDiv span{ float:right}

.newConDiv01{ margin-top:10px;}
.aboNewTit{width:604px; height:27px; background:url(../images/aboNew02.jpg) left top; position:relative}
.aboNewTit span{ color:#575757; position:absolute; left:18px; top:8px;}
.aboNewTit a{ display:block; width:44px; height:23px; position:absolute; top:3px; right:15px;}
.aboNewCon{ width:611px; margin-top:4px;}
.aboNewCon li{ height:40px; line-height:36px; background:url(../images/aboNew03.jpg) left top no-repeat; padding-left:60px;}

.aboNewCon li span{ float:right; display:inline; margin-right:23px;}

/**在线留言**/
.feedDiv{width:720px; background:#f9f9f9 url(../images/feeBg.jpg) right bottom no-repeat; height:auto !important; min-height:480px; height:480px;border:1px solid #dcdcdc;font-weight:bold;}
.feedk{width:152px;height:23px;color:#333;line-height:20px; border:none; background:none;padding:2px 0 0 5px; }		
.feedkTd{background:url(../images/feedkBg.jpg) left center no-repeat; }
.feedbut{width:64px;height:22px;border:0;cursor:pointer;background:url(../images/m_07.jpg); color:#FFF}		

.feedDiv span{ color:#922125}

/**搜索结果**/
.seaUl{ width:600px;}
.seaUl li{ height:30px; line-height:30px;}
.seaUl li span{ float:right}
.seaUl li a{ color:#515151}

/**申请试用**/



/**友情链接**/
.linkul{width:735px;padding:30px 0 20px 20px}	
.linkul li{float:left;width:170px;height:110px;text-align:center;padding:0 0 0 8px;}	
.linkul li a{color:#666}
.linkul li a:hover{color:#666;text-decoration:underline;}	
.linkul li img{width:155px;height:61px;display:block;margin:0 auto 8px;border:1px solid #ddd;padding:2px;background:#fff;}		

/**底部**/
.footer{ width:1004px; margin:0px auto; height:80px; background:url(../images/fotBg.jpg) left top repeat-x; position:relative;}    
.footer a{ color:#FFF}
.fotUl{position:absolute; left:32px; top:17px;}
.fotUl li{ height:21px; line-height:21px;  color:#ffffff}
.fotDiv{ width:360px; height:53px; position:absolute; top:17px; right:0px;}
.fotDiv img{ float:left; display:inline; margin-left:15px;}
.styBot{ float:left; margin:5px; }
